.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus, .btn-primary:not(:disabled):not(.disabled):active {
	background-color: #3f7137;
    border-color: #3f7137;
}

.btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 .2rem rgba(63, 113, 55, 0.71);
}

a, a:hover, a:active, a:focus {
    outline: 0;
    color: #3f7137;
    font-weight: 700;
}

ul {
    list-style-type: none;
}

.page-item.active .page-link {
    background-color: #3f7137;
    border-color: #3f7137;
}

.page-link, .page-link:hover, .btn-link, .btn-link:hover {
    color: #3f7137;
}
